@charset "euc-kr";
/* °øÅë */
.bodyTable { background: url(../img/common/bg_gnb.gif) 24px top repeat-y #fafafa; width: 1083px; position: relative; margin:0 auto;}
.bodyRow { position:relative; line-height: 23px; 
width: 1090px; background: url("../img/main/bg_leftArae.png") repeat-y 0 0; margin: 0 auto; padding-left: 24px;}
.bodyRow:after{display:block;clear:both;content:''}

body #gnb ul li ul { /* ¼­ºêÀÏ¶§ */left: 224px !important; }
body #quick_banner { /* ¼­ºêÀÏ¶§ */right: -40px; }

 @media screen and (-webkit-min-device-pixel-ratio:0) { 
.bodyRow { position:relative; }
.bodyRow:after{display:block;clear:both;content:''}
} /* Å©·Ò + »çÆÄ¸®*/
#leftArea { display: inline-block; float:left;vertical-align: top; background: #f9f9f9; }
/*html, body{height:100%;}*/
.accessibility { position: relative; position: absolute; top: 0; left: 200px; width: 200px; margin: 5px auto 0 auto; }
.accessibility a { display: block; overflow: hidden; height: 0; line-height: 0; text-align: center }
.accessibility a:hover,
.accessibility a:focus,
.accessibility a:active { position: absolute; top: 0; left: 50%; background: #fff; padding: 10px 0; height: auto; }
.title_none { text-indent: -1000em; line-height: 0; font-size: 0; }
caption { display: none; }
.dot_list { line-height: 18px; margin-bottom: 30px; }

/* ±³À°½ÅÃ», ±³À°ÀÏÁ¤ »ó´Ü ¾È³»¹® BOX */
.dot_list_edu { line-height: 18px; margin-bottom: 5px; }
.dot_list_edu li { background: url("../img/icon/bullet_dot.gif") no-repeat scroll left 7px  rgba(0, 0, 0, 0); padding: 0 0 3px 8px; }

.dot_list li { background: url("../img/icon/bullet_dot.gif") no-repeat scroll left 7px  rgba(0, 0, 0, 0); padding: 0 0 3px 8px; }
.dot_list_ni{line-height:18px; margin-bottom:10px;}
.dot_list_ni li{background:url(../img/icon/bullet_dot.gif) left 7px no-repeat;padding:0 0 3px 8px;}
.dot_list li .w80 { width: 80px; display: inline-block; }
.dot_list li .color { line-height: 18px; margin-bottom: 30px; color: #0085da;}
.dot_list .space { margin-top: 20px; }
.dot_list .indent_list li { background: none; }
.num_list { margin-bottom: 30px; padding-left: 0; }
.num_list ol { margin: 0; padding: 0; }
.num_list li { padding: 0 0 3px 8px; }
.num_list02 { }
.num_list02 li { margin-left: 20px; }
.num_list02 u { text-decoration: none; margin-left: -20px; padding-right: 3px; }
.history,
.indent_list,
.indent_list ul,
.indent_list ol { display: table; padding: 0; margin: 0; }
.history .dot_list li u{padding-left:8px;}
.history li p , .indent_list li p { margin-left: 0; padding-left: 0; }
.history li, .indent_list li { display: table-row; }
.history li .cell, .indent_list li .cell, .history li u, .indent_list li u { display: table-cell; padding-right: 5px; text-decoration: none;}
.indent_list li u{ white-space:nowrap;}
.indent_list .space { padding-top: 20px; }
.indent_list .dot_list li { display: block !important; clear:both;}
.indent_list .table01 { margin-bottom: 10px; margin-top: 10px; }
.list_margin li .cell { padding-bottom: 10px; }
.list_margin li li .cell { padding-bottom: 0; }
.round_box { padding: 15px 25px; -moz-border-radius: 21px; /*¸ðÁú¶ó*/ -webkit-border-radius: 21px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 21px; border: 1px solid #e4e4e4; background: #f9f9f9; }
.num_list02 .inner_list li:first-child { margin-top: -19px; }
/**.round_box .call_day{float:left;}
.round_box .call_day input{margin-right:15px;border:1px solid #ababab;padding:8px 15px;background:#747476;color:#fff;}
.round_box .call_txt{font-size:15px;font-weight:bold;}
.round_box .point_box:first-child{margin:0;}*/
.point_box {line-height: 18px; margin: 15px 0 0 0;}
.point_box dt { font-weight: bold; background: url("../img/icon/bullet_dot.gif") no-repeat scroll left 7px  rgba(0, 0, 0, 0); padding: 0 0 3px 8px }
.point_box dd { margin-left: 7px; }
.point_box .dot_list { margin: 0; }

.idpw_txt { line-height: 18px; margin: 30px 0 15px; float: left; text-align: center; width: 450px; }
.idpw_btn a { color: #fff; font-weight: bold; background: none repeat scroll 0 0 #109bf5; border: 1px solid #2e93f8; height: 30px; margin: 15px 0 0 450px; padding-top: 12px; width: 120px; display: block; }
.idpw_btn a:hover { color: #4e3b10; font-weight: bold; }
.idpw_btn2 { text-align: center; display: inline-block; margin-bottom: 10px; padding-bottom: 10px; }
.idpw_btn2 li { float: left; margin: 5px; border: 1px solid #e8e8e8; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.idpw_btn2 li a { width: 118px; border-bottom: 1px solid #b8b9bb; padding: 10px; display: block; background: #f9f9f9; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.idpw_btn2 li a:hover { color: #fff; background: #64676b }
.call_day { float: left; }
.call_day input { margin-right: 15px; border: 1px solid #ababab; padding: 8px 15px; background: #747476; color: #fff; }
.call_txt { font-size: 15px; font-weight: bold; }
.call_txt { color: #272727; text-align: center; }
.call_list { border: 1px solid #ccc; background: #e1e1e1; padding: 10px 100px; display: inline-block; margin-top: 20px; color: #aaa; }
.btn_blue { padding: 2px 8px; background-color: #109cf4; color: #fff !important; line-height: 20px;}
.btn_orange { padding: 2px 8px; background-color: #f69918; color: #fff !important; line-height: 20px; }
.btn_green {padding: 2px 8px; background: #89c041; color: #fff !important; line-height: 20px; }
.btn_red { padding: 2px 8px; background: #e2454d; color: #fff !important; line-height: 20px; }
.btn_open{padding:3px 5px; color:#109cf4; line-height:20px; font-weight:bold; border:1px solid #109cf4; background:#eaf6fd; font-size:11px;}
.btn_blue:hover,
.btn_orange:hover { color: #fff; }
.btn_gray2 { padding: 2px 8px; background-color: #d4d4d4; line-height: 20px; }
.btn_gray_dark { padding: 2px 8px; background-color: #747476; line-height: 20px; color: #fff; }
.relative_box { position: relative; }
.center { text-align: center; }
/*¹öÆ°*/

.btn_default{background:#31a0fc; border:1px solid #2e93f8;}/*ÆÄ¶õ»ö ÀÏ¹ÝÇü ¹öÆ° (¼±ÅÃ µî)*/
.btn_small { padding: 6px 8px 6px; font-size: 13px; color: #fff; text-align: center; white-space: nowrap; display: inline-block; }
.btn_xsmall { padding: 1px 5px !important; font-size: 13px; color: #fff; text-align: center; white-space: nowrap; display: inline-block; }
.btn_xsmall .icon_arrow{margin-top:8px;}
.btn01 { padding: 3px 12px; margin: 20px 0; }
.btn_gray { background: #747476; border: 1px solid #68696b; padding: 6px 8px; vertical-align: -1px; color: #fff; font-size: 12px; }
.btn_gray01 { background: #747476; border: 1px solid #68696b; padding: 6px 8px; vertical-align: -1px; color: #fff; font-size: 12px; } /*Å¸ÀÌÆ² (h4..) ¿ìÃø ¹Ù·Î°¡±â ¹öÆ°*/
input.btn_gray { padding-bottom: 3px; padding-top: 7px; }
.btn_gray_light { background: #adadad; border: 1px solid #9d9d9d; padding: 6px 8px; vertical-align: -1px; color: #fff; }
.btn_blue2 { background: #31a0fc; border: 1px solid #2e93f8; padding: 6px 8px; vertical-align: -1px; color: #fff; }
.btn_green2 { background: #89c041; border: 1px solid #79af33; padding: 6px 8px; vertical-align: -1px; color: #fff; }
.btn_imposs { background: #e7e7e7; border: 1px solid #d9d9d9; padding: 6px 8px; vertical-align: -1px; color: #c3c3c3; }
.icon_search { background: url("../img/icon/icon_search.png") no-repeat scroll left top  rgba(0, 0, 0, 0); display: inline-block; height: 14px; padding-right: 5px; vertical-align: -3px; width: 12px; }
.icon { vertical-align: middle; }
.icon_arrow02 { background: url(../img/icon/icon_arrow02.gif) no-repeat 5px top; width: 5px; height: 8px; padding-left: 5px; margin-top: 6px; display: inline-block; }
.btnArea01 { margin-bottom: 30px; margin-top: 30px; text-align: center; }
.btnArea01 .button { margin: 0 2px; }
.button { min-width: 80px; }
.btnArea02 { float: right; margin-top: -40px; text-align: right; }
.btnAreaTop { text-align: right; border-bottom: 2px dashed #e1e1e1; margin-bottom: 10px; padding-bottom: 10px; }
.button_blue { color: #fff !important; display: inline-block; font-weight: bold; padding: 10px; text-align: center; background: #31a0fc; border: 1px solid #2e93f8; !important}
.button_green { color: #fff !important; display: inline-block; font-weight: bold; padding: 10px; text-align: center; background: #89c041; border: 1px solid #79af33; }
.button_gray { color: #fff !important; display: inline-block; font-weight: bold; padding: 10px; text-align: center; background: #747476; border: 1px solid #68696b; }
.button_gray2 { color: #fff; display: inline-block; font-weight: bold; padding: 10px; text-align: center; background: #bbb; border: 1px solid #aaa; }
.button_blue:hover,
.button_gray:hover,
.btn_gray:hover { color: #fff; }
.qna { border: 1px solid #e4e4e4; padding: 20px; }
.qna ul li { border: 1px 0 solid #e4e4e4; background: url("../img/icon/bullet_q.gif") no-repeat; padding: 3px 28px; }
.answer { background-color: #f7f7f7; padding: 10px; }
.answer p { border: 1px 0 solid #e4e4e4; background: url("../img/icon/bullet_a.gif") no-repeat; padding: 3px 40px; margin: 15px; line-height: 18px; }
.icon_closed { background: url("../img/icon/icon_closed.gif") no-repeat scroll 5px top  rgba(0, 0, 0, 0); display: inline-block; height: 12px; text-indent: -1000em; vertical-align: -4px; width: 14px; }
.icon_ment { color: #31a0fc; font-weight: bold; font-size: 11px; }
.pwork { clear: both; }
.pwork dl { width: 50%; float: left; margin: 0 0 40px; }
.pwork dl dt { font-weight: bold; }
.pwork dl dd { margin-left: 10px; }
/*ÇöÀçÀ§Ä¡*/
.path { font-size: 12px; color: #0083d7; letter-spacing: -0.025em; }
.path a { color: #545454; text-decoration: none; }
.path .arrow { padding: 0 9px; }
.path .icon_home { padding-right: 7px; }
/**¼­ºêºñÁÖ¾ó**/
.subVisual02 { background: url("../img/sub/subVisual02.jpg") no-repeat; width: 750px; height: 201px; }
.subTitle { padding-top: 105px; }
/*ÅÇ*/
.tab { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tab img{vertical-align:middle; padding-right:8px;}
.tab li { float: left; display: inline-block; margin-right: -1px; vertical-align: middle; }
.tab a { background: url("../img/common/bg_tab.gif") repeat; border: 1px solid #d0d0d0; color: #777; height: 39px; display: block; text-align: center; line-height: 16px; vertical-align: middle; line-height: 38px; margin-bottom: -1px; min-width: 50px; }
.tab .on { background-image: none; background-color: #fff; border: 1px solid #d0d0d0; border-top: 2px solid #109bf5; border-bottom: none; color: #2687d0; font-weight: bold; height: 38px; margin-bottom: 0; }
.tab_section { display: none; }
.tab span { line-height: 18px !important; padding-top: 4px; } /*ÅØ½ºÆ®°¡ 2ÁÙ·Î ³»·Á°¥°æ¿ì*/
.tab02 { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tab02 li { float: left; display: inline-block; margin: 0 1px 1px 0; }
.tab02 a { background: #f5f5f5; color: #777; height: 37px; line-height: 37px; display: block; border: 1px solid #ddd; text-align: center; min-width: 50px; padding: 0 10px; }
.tab02 .on { background-image: none; background-color: #fff; border: 1px solid #d0d0d0; border-top: 2px solid #109bf5; border-bottom: none; color: #2687d0; font-weight: bold; height: 37px; margin-bottom: 0; }
.tab03 { overflow: hidden; }
.tab03 li { float: left; padding: 0 30px 7px 7px; background: url(../img/icon/bullet_dot.gif) left 8px no-repeat; }
.tab03 .on { color: #109bf5; font-weight: bold; }
.tab_inner {}
.tab_inner .on {border-color:#646464 !important; background:#646464 !important; color:#fff; line-height:35px;}
/*¹®´Ü±¸ºÐ*/
.section { margin-bottom: 40px; clear: both; } /*ÇÏ´Ü¿¡ ÄÁÅÙÃ÷°¡ ¿Ã°æ¿ì »ç¿ë*/
.section_ni { margin-bottom: 30px; clear: both; } /*ÇÏ´Ü¿¡ ÄÁÅÙÃ÷°¡ ¿Ã °æ¿ì Áö½ÄÀÎ »ç¿ë*/
.inner_section{margin-bottom:20px;} 
.section_left { float: left; } /*¿ÞÂÊ¿¡ ÄÁÅÙÃ÷°¡ ¿Ã°æ¿ì »ç¿ë*/ 
.section_right { float: left; margin-left: 30px; } /*¿À¸¥ÂÊ¿¡ ÄÁÅÙÃ÷°¡ ¿Ã°æ¿ì »ç¿ë*/
.bottomLine { border-bottom: 1px dashed #e1e1e1; }
/*Å¸ÀÌÆ²*/
.title01 { background: url("../img/icon/bullet_circle.gif") no-repeat left 4px; padding: 0 0 15px 19px; color: #272727; font-size: 15px; font-weight: 600; } /*ÄÁÅÙÃ÷ Å¸ÀÌÆ² µµ³Óºí¸´*/
.title01_ni { background: url("../img/icon/bullet_circle.gif") no-repeat left 4px; padding: 0 0 15px 19px; color: #272727; font-size: 15px; font-weight: 600; } /*ÄÁÅÙÃ÷ Å¸ÀÌÆ² µµ³Óºí¸´*/
.title01 .btn_gray { float: right; margin-top: -8px; color: white; }
.title01 .btn_gray01 { margin-top: -8px; margin-left: 2px; } /*Å¸ÀÌÆ²(h4...) ¹Ù·Î ¿ìÃø¿¡ À§Ä¡ÇÏ´Â ¹öÆ°*/   
.title_dot { background: url(../img/icon/bullet_dot.gif) no-repeat left 8px; padding: 0 0 8px 10px; color: #272727; font-size: 13px; font-weight: 600; } /*depth02 Å¸ÀÌÆ²*/
.title02 { font-size: 15px; font-weight: 600; margin-bottom: 10px; text-align: center; line-height: 25px; } /*ÀÌ¹ÌÁö+Å¸ÀÌÆ²+¾È³»box*/
.title03 { font-size: 15px; font-weight: 600; margin-bottom: 30px; text-align: center; line-height: 25px; } /*±³À° ¼³¹®Á¶»ç ¾È³»¹® roundbox ³»ºÎ Å¸ÀÌÆ²*/
.title02 img { display: block; margin: 0 auto 20px; }
p.addInfo { padding-left: 14px }
p.addInfo u { text-decoration: none; margin-left: -14px; padding-right: 3px; }
.addInfo { padding-top: 15px; line-height: 20px; letter-spacing: -0.01em; } /*Å×ÀÌºí ÇÏ´ÜÀÇ Ãß°¡Á¤º¸*/
ol.addInfo,
ul.addInfo { padding-left: 14px; } /*Å×ÀÌºí ÇÏ´Ü ¸®½ºÆ®*/
ol.addInfo li,
ul.addInfo li { padding-bottom: 5px; }
ol.addInfo u,
ul.addInfo u { text-decoration: none; margin-left: -14px; padding-right: 3px; }
.addInfo_top { margin-bottom: 10px; text-align: right; letter-spacing: -0.01em; color: #555; }
.title01 .addInfo { font-size: 12px; }
/*ÅØ½ºÆ®*/
.point_text { color: #0085da; }
.circle_text { vertical-align: -2px; }
.date_text { color: #777; font-size: 11px; }
/*´Þ·Â*/
#ui-datepicker-div { display: none; }
/*ÀÎ»ç¸»*/
.intro { position: relative; }
.intro span { position: absolute; top: 0; left: 0; }
.intro dl { position: absolute; top: 0; left: 180px; }
.intro dl dt { }
.intro dl dd { margin: 20px 0; }
/*°Ô½ÃÆÇ °Ë»ö*/
.boardSearch { margin-bottom: 10px; }
.boardSearch input[type=text] { width: 200px; border: 1px solid #ababab; height: 24px; }
.boardSearch select { height: 28px; border: 1px solid #ababab; background: #fff; }
.boardSearch form { float: left; display: inline-block; }
input.inputText{width:81.5%;}

/*.boardSearch*/
.search_area { float: right; margin-bottom: 15px; }
.searchbox { border: 1px solid #ccc; margin-bottom: 10px; line-height: 20px; }
.searchbox .Swrap { border: 4px solid #e1e1e1; padding: 10px !important; margin: 0 !important; overflow: hidden; }
.searchbox ul { display: table; width: 100%; margin-top: -10px; margin-bottom: -11px; }
.searchbox li { display: table-row; border-bottom: 1px solid #e1e1e1; }
.searchbox li p { font-weight: bold; vertical-align: middle; } /*th*/
.searchbox .btnArea { float: right; line-height:30px;}
.searchbox .btn_small { vertical-align: -1px; line-height:normal; }
.searchbox li p,
.searchbox li u { display: table-cell; text-decoration: none; padding: 10px 5px; border-bottom: 1px dashed #e1e1e1; }
.searchbox strong { padding-right: 10px; }
.searchbox .space { padding-right: 25px; }
.searchbox .Swrap label { padding-right: 15px; padding-left: 5px; }
.searchbox .Swrap input[type=radio] { vertical-align: -2px; }
.searchbox .leftArea{line-height:30px; display:inline;}
.postScrollBox { max-height: 500px; overflow-x: hidden; overflow-y: auto; }
.postSetion01 { width: 45%; float: left; border-right: 2px dotted #e1e1e1; margin-right: -2px; padding-right: 3%; }
.postSetion02 { width: 45%; float: left; border-left: 2px dotted #e1e1e1; padding-left: 3%; }
/*°Ç¼³Á¤º¸ °Ë»ö ¸®½ºÆ®*/
.gunsulArea { margin: 20px 0; display: inline-block; }
.gunsul_sbox { margin-right: -35px; }
.gunsul_sbox dl { width: 45%; padding-bottom: 10px; float: left; margin-right: 35px; background: #f9f9f9; border-bottom: 1px solid #e1e1e1; }
.gunsul_sbox dl dt { color: #109bf5; padding: 5px 0 5px 25px; background: url(../img/icon/icon_folder.gif) no-repeat left 5px #fff; border-bottom: 1px dashed #ccc; margin-bottom: 12px; }
.gunsul_sbox dl dt a { color: #2e3192; font-weight: bold; font-size: 13px; }
.gunsul_sbox dl dd { padding: 0 15px 3px 10px; float: left; margin: 0; color: #109bf5; }
.gunsul_sbox dl dd a { color: #222; }
.gunsul_sbox dl dd a:hover { color: #109bf5; text-decoration: underline }
.searchpath { font-size: 12px; color: #0083d7; letter-spacing: -0.025em; border-bottom: 2px solid #e1e1e1; padding-bottom: 10px; margin: 20px 0; }
.searchpath a { color: #545454; text-decoration: none; }
.searchpath .arrow { padding: 0 9px; }
.search { margin: 20px; display: inline-block; border-bottom: 2px dotted #e1e1e1; width: 710px; }
.search ul { margin-bottom: 40px; }
.search_sec { border-right: 1px solid #d0d0d0; padding: 0 18px 0 15px; background: url("../img/icon/bullet_dot.gif") no-repeat 7px 6px; }
.search_sec.end { border-right: none; }
/*±³À°°úÁ¤½ÅÃ»¹Ú½º*/
.request_box { border: 4px solid #e1e1e1; padding: 25px 25px 40px; display: inline-block; position: relative; }
.request_box dl dt { font-size: 15px; padding-bottom: 15px; border-bottom: 2px dotted #e1e1e1; margin-bottom: 20px; }
.request_box dl dd { padding: 0 0 8px 15px; margin: 0; width: 330px; float: left; }
.request_btn { position: absolute; right: 25px; bottom: 20px; }
/*ÃÖ½Åµî·Ï°­ÁÂ*/
.lecture_box { display: inline-block; position: relative; clear: both; margin-left: -30px; margin-right: -30px; }
.lecture_box table { border-collapse: separate; border-spacing: 30px; }
.lecture_box td { border: 4px solid #e1e1e1; vertical-align: top; }
.lecture_box dl { padding: 15px; width: 320px; }
.lecture_box dl dt { float: right; padding-bottom: 15px; border-bottom: 2px dotted #e1e1e1; margin-bottom: 20px; width: 230px; }
.lecture_box dl dd { margin: 0 }
.lecture_box dl .lecture_con { width: 220px; margin-left: 90px; }
.lecture_box dl .lecture_pic { float: left; margin: 0 5px 35px 0; }
.lecture_pic img { width: 80px; height: 80px; }
/*faq*/
.qna_box,
.faq_box { border: 1px solid #ccc; }
.faq_box .faq_list,
.qna_box ul { display: block; position: relative; border: 4px solid #e1e1e1; padding: 10px; overflow: hidden; }
.agreement_box,
.agreement_box2 { display: inline-block; position: relative; border: 4px solid #e1e1e1; padding: 15px; width: 712px; }
.agreement_box2 img { width: 50%; }
.faq_box .faq_list { padding: 15px; }
.qna_box ul li { float: left; padding: 25px; }
.agreement_box ul li { float: left; padding: 25px 5px; }
.agreement_box2 ul li { float: left; padding: 25px 38px; }
.faq_btn { text-align: center; border-bottom: 2px dotted #e1e1e1; display: inline-block; margin-bottom: 10px; padding-bottom: 10px; }
.faq_btn ul { }
.faq_btn li { float: left; margin: 5px; font-weight: bold; border: 1px solid #64676b; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.faq_btn li a { width: 145px; color: #fff; border-top: 1px solid #b8b9bb; padding: 10px; display: block; background: #797c7f; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.faq_btn li a:hover { color: #fff; background: #64676b }
.faq_list ul { margin-right: -25px; }
.faq_list li { width: 145px; height: 35px; padding: 5px 25px 5px 8px; display: block; float: left; background: url(../img/icon/icon_familySite2.gif) 0 10px no-repeat; line-height: 17px; }
.faq_search { clear: both; }
.faq_btn2 { text-align: center; display: inline-block; margin-bottom: 10px; padding-bottom: 10px; }
.faq_btn2 ul { }
.faq_btn2 li { float: left; margin: 5px; border: 1px solid #e8e8e8; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.faq_btn2 li a { width: 145px; border-bottom: 1px solid #b8b9bb; padding: 10px; display: block; background: #f9f9f9; -moz-border-radius: 10px; /*¸ðÁú¶ó*/ -webkit-border-radius: 10px; /*À¥Å¶*/ /*IE9+,FF4+,chrome,Safari5,+opera*/ border-radius: 10px; }
.faq_btn2 li a:hover { color: #fff; background: #64676b }
/*È¸¿ø°¡ÀÔ*/
.join_box { /*border:4px solid #e1e1e1;*/ border-top: 2px solid #5abbf6; border-bottom: 1px dashed #dcdcdc; padding: 40px 25px; display: inline-block; position: relative; width: 692px; }
.join_list { text-align: center; border-bottom: 2px dotted #e1e1e1; display: inline-block; margin-bottom: 10px; padding-bottom: 20px; width: 100%; }
.join_list dl { margin: 0; }
.join_list dl dt { font-size: 15px; padding-bottom: 15px; border-bottom: 2px dotted #e1e1e1; margin-bottom: 20px; clear: both; color: #339966; font-weight: bold; }
.join_list dl dd { margin-left: 80px; float: left; clear: both; width: 350px; text-align: left; padding: 7px 0; }
.join_box .addInfoT { margin-bottom: 40px; border-bottom: 1px solid #e1e1e1; padding-bottom: 40px; font-weight: bold; color: #0085da; }
ul.join_list { display: table; border: none; width: auto; position: relative; margin: 0 auto; padding-right: 127px; padding-bottom: 0; }
ul.join_list li { display: table-row; }
ul.join_list li u { padding-right: 10px; }
ul.join_list input { position: relative; z-index: 99; }
ul.join_list li u,
ul.join_list li span { display: table-cell; text-decoration: none; text-align: left; padding-bottom: 5px; }
ul.join_list li.btnArea .join_btn { /*display:inline;*/ position: absolute; top: -27px; right: 0; z-index: 0; }
ul.join_list font { font-size: 12px; color: #777; }
.join_box { font-size: 14px; }
.join_box p { clear: both; text-align: center; color: #4060a9; }
.join_btn a,
a.join_btn { color: #fff; font-weight: bold; background: #2dacff; border: 1px solid #109bf5; height: 42px; margin: 27px 0 0 450px; padding-top: 25px; width: 120px; display: block; text-align: center; font-size: 15px; }
.join_box .btnArea01 { margin-bottom: 0; }
.join_box input[type=text] { height: 28px; width: 183px; }
.join_box select { height: 32px; }
.mail_list { text-align: center; border-bottom: 2px dotted #e1e1e1; display: inline-block; margin-bottom: 10px; padding-bottom: 20px; width: 100%; }
.mail_list dl { margin: 0; }
.mail_list dl dt { font-size: 15px; padding-bottom: 15px; border-bottom: 2px dotted #e1e1e1; margin-bottom: 20px; clear: both; color: #0085da; font-weight: bold; }
.mail_list dl dd { float: left; clear: both; width: 600px; text-align: left; padding: 7px 0; }
.mail_file { width: 100%; margin: 30px 0 0; }
.mail_file img { margin-left: 15px; }
.join_process { padding: 20px 0 0; display: inline-block; }
.join_process ul li { float: left; }
/*·¹ÀÌ¾îÆË¾÷*/
.layer_pop { position: absolute; top: 450px; left: 400px; width: 250px; text-align: center; padding: 20px; background: #fff; border: 4px solid #e1e1e1; z-index:999; }
.layer_pop ul li { margin: 5px 0 15px; }
.layer_pop .btnArea01 { margin-bottom: 0; border-top: 1px dashed #e1e1e1; margin-top: 15px; padding-top: 15px; }
.layer_pop2 { position: absolute; top: 150px; left: 300px; width: 600px; padding: 20px; background: #fff; border: 4px solid #e1e1e1; }
.relative_box .btn_close2 { position: absolute; top: -20px; right: -20px; }
.layerpop_main { position: absolute; width: 350px; height: 390px; background: #fff; border: 4px solid #e1e1e1; display: block; }
.layerpop_main .imgArea { width: 350px; height: 350px; border-bottom: 1px solid #e1e1e1; display: block; }
.layerpop_main .btnArea { position: absolute; right: 10px; bottom: 10px; }
.layerpop_main .btnArea label { padding-left: 5px; padding-right: 10px; }
.layerpop_main .btnArea input[type=checkbox] { vertical-align: -2px; }
.icon_info { background: url("../img/icon/icon_info.png") no-repeat scroll 0 0  rgba(0, 0, 0, 0); cursor: pointer; display: inline-block; height: 14px; margin-left: 5px; position: relative; vertical-align: -2px; width: 14px; }
.icon_info:hover div { display: block; z-index: 99; }
.icon_info div { background: none repeat scroll 0 0 #fff; border: 2px solid #109bf5; box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); color: #666; display: none; font-size: 13px; font-weight: 100; line-height: 20px; margin-top: 15px; padding: 15px; position: absolute; text-align: left; width: 300px; }
.icon_info div .dot_list { margin-bottom: 0; padding-bottom: 0; }
.icon_new { color: #F60; font-weight: bold; padding-left: 5px; }
/*À©µµ¿ìÆË¾÷*/
#popup { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); height: auto; width: auto; min-width: inherit; }
#popup .header { background: url("../img/icon/bullet_arrow.png") no-repeat scroll 10px  18px #31a0fc; border-top: 1px solid #5eb5fd; color: #fff; font-size: 17px; font-weight: 600; height: 44px; line-height: 44px; padding-left: 23px; }
#popup .contents { padding: 30px; }
.wpop_box { border: 1px solid #ddd; text-align: center; }
.wpop_list { border: 4px solid #e1e1e1;  padding:10px 25px;}
.wpop_list  dt { font-size: 13px; padding-bottom: 15px; border-bottom: 2px dotted #e1e1e1; margin-bottom: 20px; color: #0085da; font-weight: bold; }
.wpop_list  dd { clear: both; padding: 7px 0; margin: 0; }
#popup .searchbox { line-height: normal; }
/*·Î±×ÀÎ*/
.login_title { text-align: center; border-bottom: 2px solid #5abbf6; padding: 40px 0 40px; margin-bottom: 40px; margin-top: -22px; border-top: 1px solid #e1e1e1; background: #fff; }
.login_title p { padding-top: 7px; }
.login_con { width: 100%; padding-bottom: 40px; border-bottom: 2px dotted #e1e1e1; }
.con_input { width: 315px; }
*:first-child+html .con_input{float:left; width:400px;}
.con_input input { margin: 5px 5px 0 100px; height: 40px !important; padding: 5px 10px; float: left; }
.con_btn { padding-top: 5px; }
.con_btn2 { margin: 5px 5px 0 100px; }
.login_txt { font-size: 14px; line-height: 20px; color: #848484; }
.prereg_txt { font-size: 13px; line-height: 20px; color: #848484; }

/**·Î±×ÀÎ ÆË¾÷**/
.login_pop h1{height:115px !important; background:url(../img/sub/login.jpg) no-repeat !important; text-indent:-1000em; font-size:0; line-height:0;}
.login_pop h1 img{margin-left:-30px;}
.login_pop .con_input input{margin-left:165px;}
.login_pop .login_title{margin-top:-30px; padding-top:47px; border-top:none;}

.iconbox { border: 1px solid #e1e1e1; border-top: 2px solid #5abbf6; ; background: #f7f7f7; display: inline-block; width: 100%; position: relative; }
.iconbox_img { padding: 24px 40px; float: left; }
.iconbox_lawimg { padding: 24px 15px; float: left; } /*¹«·á¹ý·ü»ó´ã¼­ºñ½º ÀÌ¿ëÀýÂ÷*/
.iconbox_niimg { padding: 10px 40px; float: left; }
.iconbox .btnArea { margin-bottom: 30px; }
.iconbox .btnArea a { min-width: 120px; }
.iconbox .dot_list { margin-bottom: 0; }
.iconbox .dot_list li { margin-bottom: 5px; line-height: 20px; }
.iconbox .dot_list li:last-child { margin-bottom: 0; }
.gongin_txt { margin: 37px 0 15px; color: #272727; float: left; width: 500px; }
.gongin_txt dt { font-size: 17px; font-weight: 600; padding-bottom: 8px; }
.gongin_txt dd { margin: 0; font-size: 13px; color: #6b6b6b; }
.gongin_txt dd .btnArea { margin-top: 10px; }
.gositeInfo{width:420px; margin:20px 0 20px -20px;}/*ÇöÀå°ßÇÐ*/
.pregrgInfo{width:450px; margin:20px 0 20px -20px;}/*°æ·Â»çÀü½Å°í*/
.niInfo{width:470px; margin:10px 0 15px -20px;}/*Áö½ÄÀÎ*/
.icon_arrow { background: url("../img/icon/bullet_arrow.png") no-repeat scroll 20px  top rgba(0, 0, 0, 0); display: inline-block; float: right; height: 8px; margin-top: 5px !important; padding-left: 20px; width: 5px; }
.icon_open { background: url("../img/icon/arrow_open.png") no-repeat left top; display: inline-block; width: 8px; height: 8px; margin-left: 5px; vertical-align:middle;}
.button .icon_arrow { margin-top: 9px; }
.gongin_txt .dot_list .fileField { background: none; padding-left: 0; padding-top: 5px; }
/*¿î¿µÀÚ·Î±×ÀÎ*/
.admin_login { text-align: center; position: absolute; top: 50%; left: 50%; margin: -45px 0 0 -225px; width: 450px; }
.admin_login dd { margin-bottom: 20px; text-align: right; }
.admin_login input { width: 200px; height: 35px !important; vertical-align: 0; text-align: left; color: #777; font-family: Nanum Gothic; }
/*¼³¹®Á¶»ç³»¿ë*/
.sm_content { text-align: center; border: 1px solid #e1e1e1; padding: 20px; }
/*Ã£¾Æ¿À½Ã´Â±æ*/
.mapbox { position: relative; }
.mapimg { text-align: center; width: 300px; position: absolute; top: 0; left: 0; }
.mapimg img { border: 1px solid #e4e4e4; }
.mapimg p { padding-top: 10px; text-align: left; }
.mapcon { position: absolute; top: 0; left: 318px; }
.mapcon p { padding-bottom: 10px; font-size: 14px; }
.mapcon img { border: 1px solid #e4e4e4; }
.mapadress { position:relative; width:710px; margin-top:20px; /* top: 290px; left: 318px; width: 412px; */}
.mapadress .adress {box-sizing:border-box; border: 1px solid #e4e4e4; padding: 20px; line-height: 20px; background: #f9f9f9; }
.mapadress ul li { }
.mapadress dl dt { font-weight: bold; }
.mapadress dl dd { margin: 0; }
.mapadress .traffic { }
.mapadress .traffic u { background: #8fc0e9; color: #fff; padding: 1px 2px; text-decoration: none; font-weight: bold; }
/*ÇÁ·Î¼¼½º*/
.step { font-size: 14px; color: #858788; overflow: hidden; width: 858px; display: block; margin-bottom: 30px; }
.step .type01 li { width: 199px; padding-left: 9px; } /*½ºÅÜ°¹¼ö 4°³*/
.step .type02 li { width: 146px; } /*½ºÅÜ°¹¼ö 5°³*/
.step li { float: left; position: relative; text-align: center; line-height: 45px; white-space: nowrap; }
.step .off,
.step .off strong,
.step .on,
.step .on strong { background: url(../img/icon/step.png) no-repeat; height: 45px; }
.step .on { background-position: left top; color: #fff; font-weight: bold; }
.step .on strong { background-position: right top; display: block; margin-right: -18px; margin-left: 1px; }
.step .off { background-position: left -100px; }
.step .off strong { background-position: right -100px; display: block; margin-right: -18px; margin-left: 1px; }
.step .info { color: #444; }
.step .info u { color: #ff4400; }
.step1 { z-index: 99; padding-left: 0 !important; }
.step2 { z-index: 98; }
.step3 { z-index: 97; }
.step4 { z-index: 96; }
.step5 { z-index: 95; }
/*ÀÌ¿ë¾È³»*/
.info_service .iconArea { overflow: hidden; }
.info_service .iconArea li { float: left; display: inline-block; text-align: center; width: 19.87%; border-left: 1px dashed #e5e5e5; }
.info_service .iconArea .first { border: none; }
.info_service .iconArea img { display: block; margin: 0 auto 10px; }
.info_service .table td { vertical-align: top; padding: 10px 10px 0; }
.info_service .dot_list li { margin-bottom: 10px; }
#popup .result,
#popup .result02 { font-size: 15px; text-align: center; }
#popup .result02 { color: #e2574c; }
#popup .result02 .point_text { color: #666; }
.check_section { margin-top: 10px; text-align: right; }
.check_section input[type=checkbox] { margin-right: 3px; }
.check_section input[type=radio] { margin-left: 15px; }
/** Áö½ÄÀÎ**/
.question .title { overflow: hidden; }
.question .title .tit_ico { float: left; margin-right: 10px; }
.question .title .tit_cont { float: left; width: 500px; }
.question .title .tit_cont h3 { color: #31a0fc; font-size: 15px; }
.question .title .tit_cont dl { font-size: 11px; color: #777; }
.question .title .tit_cont dt,
.question .title .tit_cont dd { float: left; display: inline-block; }
.question dd,
.answer_box dd { margin: 0; padding: 0; }
.question .divisionBar { padding: 0 10px; color: #ddd; }
.question .title .recom { float: right; }
.question .title .recom li { float: left; }
.question .title .recom u { text-decoration: none; color: #f15b2d; font-weight: bold; }
.question .title .recom .btnArea { clear: both; display: block; text-align: right; width: 100%; }
.question .title .recom .btnArea a { min-width: 120px; margin-top: 10px; padding: 1px 0; display: inline-block; text-align: center; background-color:#109cf4; color:#fff }
.question .cont_q { margin-top: 15px; }
.answer_box { padding-bottom: 20px; position: relative; }
.answer_box .title { overflow: hidden; border-top: 1px dashed #e1e1e1; padding: 20px 20px 0; }
.answer_box .title .tit_ico { float: left; margin-right: 10px; }
.answer_box .title .tit_cont { float: left; width: 500px; }
.answer_box .title .tit_cont h3 { font-size: 14px; }
.answer_box .title .tit_cont dl { font-size: 11px; color: #777; }
.answer_box .title .tit_cont dt,
.answer_box .title .tit_cont dd { float: left; display: inline-block; }
.answer_box .divisionBar { padding: 0 10px; color: #ddd; }
.answer_box .title .recom { float: right; }
.answer_box .title .recom li { text-align: right; }
.answer_box .title .recom u { text-decoration: none; color: #f15b2d; font-weight: bold; }
.answer_box .title .recom .btnArea { margin: 0; }
.answer_box .title .recom .btnArea a { padding: 1px 0; display: block; margin-bottom: 4px; min-width: 120px; text-align: center; }
.answer_box .cont_q { padding: 15px 20px 20px; }
.icon_choose { position: absolute; left: -1px; top: -5px; }
/*°Ë»ö°á°ú*/
.searchList .boardOption { border-bottom: 2px solid #ccc; margin-bottom: 20px; padding-bottom: 5px; overflow:hidden;}
.searchList .boardOption select { float: left; margin-top: 13px; }
.searchList .boardOption .btnArea { text-align: right; }
.searchList { margin-top: 20px; clear: both; }
.searchList .titleField { font-size: 15px; font-weight: bold; }
.searchList .titleField a { text-decoration: underline; color: #31a0fc; }
.searchList ul { margin-bottom: 30px; clear: both; border-bottom: 1px dotted #ccc; }
.searchList li { margin-bottom: 5px; }
.searchList .textField { height: 50px; overflow: hidden; }
.searchList .infoField { color: #777; font-size: 12px; }
.searchList .divisionBar { font-size: 11px; color: #999; padding: 0 10px; }
/*ÀÌ¹ÌÁö¹öÆ° ¸®½ºÆ®*/
.btn_imglist li img { display: block; margin: 0 auto; }
.btn_imglist li { float: left; text-align: center; margin-bottom: 30px; }
.btn_imglist li span { min-width: 128px; margin-top: 10px; padding: 7px; }
.btn_imglist ol { margin-bottom: -30px; overflow: hidden; }
/*faq*/
.faqCate { overflow: hidden; padding-top: 5px; margin-bottom: 15px; }
.faqCate li { float: left; display: inline-block; width: 25%; text-align: center; }
.faqCate img { display: block; margin: 0 auto; }
.faqCate span { padding-top: 10px; font-weight: bold; display: block; letter-spacing: -0.025em; }
.faqBanner { overflow: hidden; padding-top: 5px; }
.faqBanner li { float: left; display: inline-block; width: 25%; text-align: center; font-weight: bold; letter-spacing: -0.025em; }
.faqBanner img { display: block; margin: 0 auto 5px; width: 45%; }
.faqBanner span { padding-top: 10px; font-weight: bold; display: block; letter-spacing: -0.025em; }
/*ºñ¹Ð±Û ÆÐ½º¿öµåÀÔ·Â*/
.boardPass { border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; padding: 40px; text-align: center; }
.boardPass li { margin-bottom: 15px; }
.boardPass li:last-child { margin-bottom: 0; }
.boardPass input[type=password] { width: 250px; }
/*¼³¹®Á¶»ç¸®½ºÆ®*/
.survey_list li { margin-bottom: 20px; }
.survey_list .none { border: 1px solid #e1e1e1; background: #f8f8f8; padding: 20px; text-align: center; font-weight: bold; }
.survey_list .none img { display: block; margin: 0 auto 20px; }
/*¿¡·¯ÆäÀÌÁö*/
#errorPage { background: #fff; }
.errorPage { background: url(../img/common/bg_error.jpg) no-repeat right bottom; width: 1000px; margin: 0 auto; }
.errorPage h1 { padding-top: 20px; }
.errorPage h2 { margin-top: 60px; margin-bottom: 15px; color: #1c85c2; font-size: 30px; font-weight: bold; }
.errorPage dl { display: inline-block; }
.errorPage dt { color: #474545; font-size: 18px; padding-bottom: 36px; font-weight: bold; }
.errorPage dd { margin: 0; padding: 0; padding-bottom: 20px; color: #727272; font-size: 13px; line-height: 20px; }
.errorPage .btnArea01 { margin-top: 0; }
.ifame_none { width: 0; height: 0; border: none; background: #fff; }

/*»çÀÌÆ®¸Ê*/
.sitemap{border-top:2px solid #109cf4;}
.sitemap ol li{display:table-row;}
.sitemap ol li ol li .w_cell { vertical-align: middle; border-bottom:1px dashed #e1e1e1; padding:18px 0;}
.sitemap ol li .titleField, .sitemap ol li .cell{display:table-cell; vertical-align: middle; border-bottom:1px dashed #e1e1e1; padding:18px 0;}
.sitemap ol li .titleField{width:160px;}
.sitemap ol li ol li{border:none; display:inline-block; padding:0;}
.sitemap ol li ol li a{display:block; background:#a6a6a6; margin:2px 2px; color:#fff; min-width:184px; padding:5px 3px; line-height:14px; font-weight:bold;}
.sitemap ol li ol li .w_cell a{display:block; background:0 none; margin:2px 2px; color:#fff; min-width:184px; padding:0 3px;}
 

*:first-child+html #leftArea{float:left}


/* ¼­ºñ½º ÀÌ¿ë¾È³» / kyh 20150610 Ãß°¡ */
div.graya_box:after{display:block;clear:both;content:''}
div.graya_box{width:auto;height:auto;padding:15px 23px;border:3px solid #f2f2f2;background:#f7f7f7}
div.graya_box ul:after{display:block;clear:both;content:''}
div.graya_box ul{width:auto;height:auto;}
div.graya_box ul li{width:auto;height:auto;line-height:1.7;letter-spacing:-0.02em;}

.mt_15{margin-top:15px }
.mt_25{margin-top:25px }
.mt_30{margin-top:30px }

.ta_c{text-align:center;}

.tab li.anone a{cursor:default; background: url("../img/common/bg_tab_anone.gif") repeat; }
.tab li.endline .on { border-bottom: 1px solid #d0d0d0 }

/*ÅÇ¾ÈÀÇ ÅÇ*/

/* v1 */
.tabinsb { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tabinsb img{vertical-align:middle; padding-right:8px;}
.tabinsb li { float: left; display: inline-block;  vertical-align: middle; }
.tabinsb a { width:auto;height:auto;margin-right: -1px;height: 39px;  line-height: 39px; background:#fff; border: 1px solid #d0d0d0; color: #777; display: block; text-align: center;vertical-align: middle;margin-bottom: -1px; min-width: 50px; }
.tabinsb .on { width:auto;height:auto;height: 37px; margin-right: 0; line-height: 37px;  background-image: none; background-color: #fff; border: 2px solid #31a0fc; color: #000; margin-bottom: 0; }
.tabinsb_section { display: none; }
.tabinsb span { line-height: 18px !important; padding-top: 4px; } /*ÅØ½ºÆ®°¡ 2ÁÙ·Î ³»·Á°¥°æ¿ì*/
.tabinsb02 { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tabinsb02 li { float: left; display: inline-block; margin: 0 1px 1px 0; }
.tabinsb02 a { background: #f5f5f5; color: #777; height: 37px; line-height: 37px; display: block; border: 1px solid #ddd; text-align: center; min-width: 50px; padding: 0 10px; }
.tabinsb02 .on { background-image: none; background-color: #fff; border: 1px solid #d0d0d0; border-top: 2px solid #109bf5; border-bottom: none; color: #2687d0; font-weight: bold; height: 37px; margin-bottom: 0; }
.tabinsb03 { overflow: hidden; }
.tabinsb03 li { float: left; padding: 0 30px 7px 7px; background: url(../img/icon/bullet_dot.gif) left 8px no-repeat; }
.tabinsb03 .on { color: #109bf5; font-weight: bold; }
.tabinsb_inner {}
.tabinsb_inner .on {border-color:#646464 !important; background:#646464 !important; color:#fff; line-height:35px;}

/* v2 */
.tabins { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tabins img{vertical-align:middle; padding-right:8px;}
.tabins li { float: left; display: inline-block;  vertical-align: middle; }
.tabins a { width:auto;height:auto;margin-right: -1px;height: 39px;  line-height: 39px; background:#E2F0FC; border:1px solid #D0D0D0;
color: #545454; display: block; text-align: center;vertical-align: middle;margin-bottom: -1px; min-width: 50px; }
.tabins .on { width:auto;height:auto;height: 39px; margin-right: 0; line-height: 39px; 
background-image: none; background-color: #0069D6; border: 1px solid #0069D6; color: #fff;margin-bottom: 0; }
.tabins_section { display: none; }
.tabins span { line-height: 18px !important; padding-top: 4px; } /*ÅØ½ºÆ®°¡ 2ÁÙ·Î ³»·Á°¥°æ¿ì*/
.tabins02 { margin-bottom: 30px; overflow: hidden; padding-bottom: 1px; }
.tabins02 li { float: left; display: inline-block; margin: 0 1px 1px 0; }
.tabins02 a { background: #f5f5f5; color: #777; height: 37px; line-height: 37px; display: block; border: 1px solid #ddd; text-align: center; min-width: 50px; padding: 0 10px; }
.tabins02 .on { background-image: none; background-color: #fff; border: 1px solid #d0d0d0; border-top: 2px solid #109bf5; border-bottom: none; color: #2687d0; font-weight: bold; height: 37px; margin-bottom: 0; }
.tabins03 { overflow: hidden; }
.tabins03 li { float: left; padding: 0 30px 7px 7px; background: url(../img/icon/bullet_dot.gif) left 8px no-repeat; }
.tabins03 .on { color: #109bf5; font-weight: bold; }
.tabins_inner {}
.tabins_inner .on {border-color:#646464 !important; background:#646464 !important; color:#fff; line-height:35px;}

.tabins li.anone a{cursor:default; background:#f8f8f8 }

.tabins.v2 .on { /* ¸Þ´º¸¹À»°æ¿ì */height: 38px; line-height: 38px;  }

div.txts_box{width:auto;height:auto;}
div.img_box{width:auto;height:auto;}

ol.ollist_v1 li ol{margin-left:14px;}
ol.ollist_v1 li div.txts_box{margin-left:14px;}

div.answer_box{  border-bottom: 1px solid #ccc;  padding-bottom: 30px;  margin-bottom: 27px;} /*Áö½ÄÀÎ ´äº¯ ÇÏ´Ü ¶óÀÎ ±¸ºÐ*/
.box{border:1px solid #ccc; margin-bottom:30px;}
.box .wrap { border: 4px solid #e1e1e1; padding: 10px !important; margin: 0 !important; width: auto !important; }
.box .wrap_ni{border:4px solid #e1e1e1; padding:10px;}
.box .wrap_ni .dot_list_ni li{display:inline-block; width:20%; margin-left:3%; color:#ec6941;  font-weight:bold;}
.box .wrap_ni .dot_list_ni li a{color:#ec6941;}
.box .wrap_ni .cate{margin-top:5px;}
/*¼³¹®Á¶»ç popup »ó´Ü ¾È³»¹® */
.box_research{border:1px solid #ccc; margin:20px;}
.box_research .wrap { border: 4px solid #e1e1e1; padding: 10px !important; margin: 0 !important; width: auto !important; }

/* Å¬¸°½Å°í¼¾ÅÍ */
.check_type{margin:40px 0 30px; overflow:hidden;  /**border-bottom:1px dashed #e1e1e1;**/ padding:0 30px 20px;}/*À¯Çü¼±ÅÃ*/
.check_type li{float:left; display:inline-block; width:50%; text-align:left; }
.check_type li img{display:block; margin:0 auto 15px;}
.check_type li a{display:block; text-align:center; font-weight:bold; margin-bottom:5px;}
.check_type li .btn_small{line-height:20px;}
.check_type li li{ width:95%; line-height:20px; background: url("../img/icon/bullet_dot.gif") no-repeat scroll left 7px  rgba(0, 0, 0, 0); padding: 0 0 3px 8px; }


/*¿ø°ÝÁö¿ø*/
#container2 { display: inline-block; float:left;width: 830px; min-height: 750px; position: relative; }
#container2 .wrap { width: 750px; margin-left: 0px; padding-bottom: 60px; position: relative; }
#container2 h2 { margin-bottom: 9px; }
#container2 #cont { border-top: 2px solid #109cf4; padding-top: 20px; margin-bottom: 30px; }

.Swrap input[type=text] {width: 100px}